TRANSLATION "JAPANESE"
BEGIN
  "ProgDate" = "2006/06/19"
  "NoDatabase" = "DBファイルがありません."
  "DatabaseError" = "DBファイルが破損していると思われます."
  "WrongVersion" = "DBファイルのバージョンが正しくありません."
  "WrongOSVersion" = "PalmOS 2.0以上が必要です."
  "FeatureOSVersion" = "PalmOS 3.0以上が必要です."
  "HelpFrmMain" = "FIFAワールドカップには1次ラウンドと決勝ラウンド"\
                  "があります.1次ラウンドはグループリーグ毎に戦います."\
                  "各グループの上位2チームまでが決勝ラウンドに進みます.\n\n"\
                  "ポップアップボタンでグループか決勝ラウンドを選びます. "\
                  "グループ表\示ではそれぞれのグループでの試合結果と勝敗表\を"\
                  "見ることができます. 勝敗表\は下矢印が押されるごとに"\
                  "再計算されます.\n\n"\
                  "決勝ラウンドでの対戦カードはグループリーグでの試合結果が全て"\
                  "入力されると自動的に決定されます."\
                  "決勝ラウンドのR16から決勝戦まではの右下の二つのボタンか"\
                  "ハードウェアボタンの上下で操作することが出来ます.\n\n"\
                  "対戦チーム間の\"i\"をタップすると試合の開催場所と試合時間を"\
                  "見ることができます.表\示された開催場所をタップするとその開催"\
                  "場所が地図上に表\示されます.試合時間はメニューのタイムゾーン"\
                  "設定で調整できます.\n\n"\
                  "チーム名をタップすることによりそのチームの情報が表\示されます."
  "Options" = "オプション"
  "About" = "Worldcupについて"
  "Help"  = "ヘルプ"
  "Freeware" = "Worldcupはフリーウェアです"
  "Ready" = "完了"
  "Cancel" = "取消し"
  "Finals" = "決勝R"
  "Group A" = "ｸﾞﾙｰﾌﾟA"
  "Group B" = "ｸﾞﾙｰﾌﾟB"
  "Group C" = "ｸﾞﾙｰﾌﾟC"
  "Group D" = "ｸﾞﾙｰﾌﾟD"
  "Group E" = "ｸﾞﾙｰﾌﾟE"
  "Group F" = "ｸﾞﾙｰﾌﾟF"
  "Group G" = "ｸﾞﾙｰﾌﾟG"
  "Group H" = "ｸﾞﾙｰﾌﾟH"
  "Group" = "ｸﾞﾙｰﾌﾟ"
  "Match" = "ﾏｯﾁ#"
  "TableHeadLeft"  = "順位 チーム"
  "TableHeadRight" = "#  得失点 勝点"
  "Stadium" = "スタジアム"
  "Visitors:" = "収容人員:"
  "First Round" = "1次ラウンド"
  "Round of 16" = "ラウンド16"
  "Quarter Finals" = "準々決勝"
  "Semi Finals" = "準決勝"
  "TheFinals" = "決勝"
  "Player" = "選手"
  "Name:" = "名前:"
  "Position:" = "ﾎﾟｼﾞｼｮﾝ:"
  "Team:" = "チーム:"
  "Date of Birth:" = "生年月日:"
  "Goal" = "GK"
  "Defense" = "DF"
  "Midfield" = "MF"
  "Forward" = "FW"
  "Coach" = "監督"
  "Set Timezone" = "タイムゾーン設定"
  "Timezone Settings" = "タイムゾーン設定"
  "Timezone" = "PalmOS-3.x.上でのタイムゾーンの設定が正しくないかもしれません."\
               "その時は手動で設定して下さい."
  "MenuView" = "表\示"
  "MenuGroup" = "グループ表\示"
  "MenuList" = "対戦カード一覧"
  "MenuOverview" = "グループ一覧"
  "Table Overview" = "グループ・決勝一覧"
  "List of Matches" = "対戦カード一覧"
  "Date" = "日付"
  "LabelMatch" = "対戦カード"
  "Res" = "結果"
  "HelpListOfMatches" = "日付順にソ\ートされた対戦カード一覧です.\n\n"\
                        "対戦カードの日付をタップすると確認後予\定表\に"\
                        "登録できます.\n"
  "Datebook" = "選択した対戦カードを予\定表\に追加しますか?"
  "Confirmation" = "確認"
  "BeamDB" = "Beam Database"
END

